### Virtual Method

# Ide LspService create_launcher

#### Declaration

    IdeSubprocessLauncher*
    create_launcher (
      IdeLspService* self,
      IdePipeline* pipeline,
      GSubprocessFlags flags
    )

#### Description

No description available.

#### Parameters

`pipeline` | `IdePipeline`
| No description available.
| The data is owned by the caller of the function.
`flags` | `GSubprocessFlags`
| No description available.

#### Return value

Returns: | `IdeSubprocessLauncher`
| No description available.
| The data is owned by the called function.